<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Partie C - Cas général</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}
</style>
<script>
window.MathJax = { tex: { inlineMath: [["`", "`"], ["\\(", "\\)"]], displayMath: [["\$\$", "\$\$"], ["\\[", "\\]"]] } };
</script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script></head>
<body>
<div class="central-column"><div class="card"><h1  data-pt-skip="true"class="pearl-title">Partie C - Cas général</h1>
<div  data-pt-skip="true"class="medals">
<div class="author-medal"><a href="https://www.geogebra.org/classic/tmp5zwny" target="_blank">
geogebra.org</a>
</div>
<div> – </div><div class="modified-medal">Modifié par Juliedrappier</div>
<div> – </div><div class="see-medal"><a  data-pt-skip="true"href="https://www.pearltrees.com/private/id85367512/item655084485" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<div id="note-text"><p class='scrap-without-first-image'></p><p>Soit 
<span class="math-tex" style="display:inline-block" data-formula="\(n\)"data-width="12" data-height="18">\(n\)
</span>, avec 
<span class="math-tex" style="display:inline-block" data-formula="\(n\geqslant 3\)"data-width="50" data-height="21">\(n\geqslant 3\)
</span>, le nombre de côtés des polygones réguliers inscrits et circonscrits au cercle de centre 
<span class="math-tex" style="display:inline-block" data-formula="\(\text O\)"data-width="16" data-height="20">\(\text O\)
</span> et rayon 
<span class="math-tex" style="display:inline-block" data-formula="\(1.\)"data-width="16" data-height="20">\(1.\)
</span> De manière analogue au cas des hexagones, on considère les triangles isocèles 
<span class="math-tex" style="display:inline-block" data-formula="\(\text{AOB}\)"data-width="46" data-height="22">\(\text{AOB}\)
</span> et
<span> 
</span>
<span class="math-tex" style="display:inline-block" data-formula="\(\text{A'OB'}\)"data-width="58" data-height="22">\(\text{A'OB'}\)
</span>.<br><b>1. </b>Expliquer pourquoi la mesure en degrés de l&#39;angle 
<span class="math-tex" style="display:inline-block" data-formula="\(\widehat{\text{IOA}}\)"data-width="39" data-height="29">\(\widehat{\text{IOA}}\)
</span> s&#39;exprime, en fonction de 
<span class="math-tex" style="display:inline-block" data-formula="\(n\)"data-width="12" data-height="18">\(n\)
</span>, par 
<span class="math-tex" style="display:inline-block" data-formula="\(\alpha(n)=\dfrac{180°}{n}\)"data-width="118" data-height="47">\(\alpha(n)=\dfrac{180°}{n}\)
</span>.<br><b>2. </b>En déduire 
<span class="math-tex" style="display:inline-block" data-formula="\(\text{AB}=2 \text{sin} (\alpha(n))\)"data-width="151" data-height="25">\(\text{AB}=2 \text{sin} (\alpha(n))\)
</span> puis 
<span class="math-tex" style="display:inline-block" data-formula="\(\text{A'B'}=2 \dfrac{\text{sin}(\alpha(n))}{{\text{cos}(\alpha(n))}}\)"data-width="172" data-height="55">\(\text{A'B'}=2 \dfrac{\text{sin}(\alpha(n))}{{\text{cos}(\alpha(n))}}\)
</span>.<br><b>3.</b> À l&#39;aide d&#39;un tableur, retrouver l&#39;encadrement d&#39;Archimède du nombre 
<span class="math-tex" style="display:inline-block" data-formula="\(\pi\)"data-width="12" data-height="18">\(\pi\)
</span>. Les fractions pourront être approchées par des nombres décimaux. <br></p>
</div><p>
<small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a>
</br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-specialite" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-specialite</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-specialite/-/archive/main/mathematiques-premiere-specialite-main.zip" target="_blank">fichier ZIP</a>
</br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</small>&nbsp;<a  href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a>
</p>
</div>
</div>
</body>
</html>
